<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="src/styles/blog.css" />
    <title>Blog privado</title>
</head>
<body>
    <header>
        <label for="hamburger"></label>
        <h1>Blog privado</h1>
        <a
            href="https://gitlab.com/penascal-frontend/exercises/sitio-privado"
            target="_blank"
            title="Clóname en GitLab"
        >
            <img src="assets/gitlab-logo-500.svg" />
        </a>
        <a class="button" id="logout">Logout</a>
    </header>
    <input type="checkbox" id="hamburger">
    <nav>
        <div class="filter-header">
            <span>Etiquetas</span>
            <label for="hamburger"></label>
        </div>
        <ul id="labels">
        </ul>
    </nav>
    <main>
        <section id="articles">
        </section>
    </main>
    <script type="module" src="src/blog.js"></script>
</body>
</html>